
Processing Tool - Bug #437

Als Tool :Log cannot be opened during program execution

04/15/2022 11:30 AM - zhouxuan

Status: Validated Start date: 04/15/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220424_validate_ok_Als

Tool 1.1.5

Scope:  Delivered version:  

Site: China_Atos   

Description

Log cannot be opened during program execution

1.The program execution interface is not closed

2.Open /log/processing_ log_ 20220414_ 160444.txt

Actual result, unable to open, pop-up window see 1.png

The expected results can be opened

Zhouxuan_20220424_validate_ok_Als Tool 1.1.5

History

#1 - 04/15/2022 04:17 PM - hwyang

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#2 - 04/22/2022 03:31 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.5/runpanel

#3 - 04/24/2022 05:49 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220424_validate_ok_Als Tool 1.1.5
